table.calendar{
margin:2px;
background-color:#FFF;
color:#414141;
text-align:center;
font-size:12px;
cursor:default;
}
table.calendar th{
background-color:#3B60A5;
font-weight:bold;
color:#FFF;
border:1px solid #B6B6B6;
padding:2px;
}
table.calendar th.tm{
background-color:#922525;
}

table.calendar td,table.calendar td.norm{
color:#414141;
background-color:#FFF;
border:1px solid #B6B6B6;
width:27px;
height:17px;
cursor:hand;
cursor:pointer;
}
table.calendar td.n{
color:#414141;
cursor:default;
}
table.calendar td.today{
background-color:#922525;
/*font-weight:bold;*/
color:#FFF;
}
table.calendar td.todaysel{
background-color:#B92F2F;
color:#FFF;
}
table.calendar td.event{
background-color:#28509B;
color:#FFF;
}
table.calendar td.eventsel{
background-color:#4077CE;
color:#FFF;
}
table.calendar td.sel{
background-color:#6893D8;
color:#FFF;
}

table.calendar td.n:hover{
background-color:#FFF;
cursor:default;
}

table.calendar td:hover{
background-color:#7C9EDD;
cursor:hand;
cursor:pointer;
}

div.calendar{
position:relative;
float:left;
}
div.miniCalendar{
height:140px;
padding:0 10px 10px 10px;
position:relative;
}
a.cal:link,a.cal:visited,a.cal:hover{
color:#FFF;
text-decoration:none;
}

div.calendarInfo{
/*background-color:#FFF;
padding:10px;
border:1px dotted;*/
}
#dayDetails{
padding:5px;
/*background-color:#4A77CC;*/
/*border:1px solid #6089D6;*/
}